{
  "paths": [
    {
      "_path": "bin/wigToBigWig",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-wigtobigwig_1730158997983/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "98a18e095b4c482846f2154f96be583d555b252bcc0721b9babea3502b0fcdd0",
      "size_in_bytes": 5446744
    }
  ],
  "paths_version": 1
}